[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#639744: Accepted ca-certificates 20110502+nmu1 (source all)

On Wednesday 31 August 2011 06:29:02 Thijs Kinkhorst wrote:
> On Wed, August 31, 2011 12:38, Thijs Kinkhorst wrote:
> > Raphaël, any reason that there's an upload for squeeze on
> > security-master, but not for lenny?
> OK, sorry for this, I should have researched that a bit more. Just found
> out that Lenny ca-certificates doesn't have DigiNotar.

I should have sent an update last night, sorry about that.

I wonder if we shouldn't be updating lenny and squeeze's ca-certs with 
testing's, as a standard procedure. There are expired certs still being 
shipped. In fact, the whole maintenance of the package needs to be revisited.

Raphael Geissert - Debian Developer
www.debian.org - get.debian.net

Reply to: